Bug 794 - [UPDATE REQUEST] clamav
: [UPDATE REQUEST] clamav
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Ilya Porvin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 07:16 MSD by Dmitry Romashkin
Modified: 2012-10-01 17:16 MSD (History)
3 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
ilya.porvin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-09-21 07:16:37 MSD
Update request for latest stable release of ClamAV antivirus (version 0.97.6).

References:
http://www.clamav.net/lang/en/download/sources/
https://github.com/vrtadmin/clamav-devel/blob/0.97/ChangeLog
Comment 1 Ilya Porvin 2012-09-21 16:16:15 MSD
Advisory: 
Description:
Updated for latest stable release.

References:
http://www.clamav.net/lang/en/download/sources/

buildlists:
https://abf.rosalinux.ru/build_lists/739909
https://abf.rosalinux.ru/build_lists/739910 (64)
Comment 2 Ilya Porvin 2012-09-21 16:29:39 MSD
Advisory: 
Description:
Updated for latest stable release.

References:
https://github.com/vrtadmin/clamav-devel/blob/0.97/ChangeLog

buildlists:
https://abf.rosalinux.ru/build_lists/739909
https://abf.rosalinux.ru/build_lists/739910 (64)
Comment 3 Alexander Petryakov 2012-09-24 21:06:34 MSD
After  update i got LibClamAV Warning: Detected duplicate databases /var/lib/clamav/daily.cvd and /var/lib/clamav/daily.cld, please manually remove one of them
Comment 4 Dmitry Romashkin 2012-09-25 21:18:33 MSD
(In reply to comment #3)
> After  update i got LibClamAV Warning: Detected duplicate databases
> /var/lib/clamav/daily.cvd and /var/lib/clamav/daily.cld, please manually
> remove one of them

Please, try this package:
https://abf.rosalinux.ru/build_lists/741668 (i586)
https://abf.rosalinux.ru/build_lists/741691 (x86_64)
Comment 5 Alexander Petryakov 2012-09-26 00:52:39 MSD
clamav-0.97.6-0.2
************** Advisory **************
Updated for latest stable release.

References:
https://github.com/vrtadmin/clamav-devel/blob/0.97/ChangeLog
**************************************
QA Verified
Comment 6 Dmitry Romashkin 2012-09-26 10:42:33 MSD
Updated build lists in advisory.

Advisory: 
Description:
Updated for latest stable release.

References:
https://github.com/vrtadmin/clamav-devel/blob/0.97/ChangeLog

buildlists:
https://abf.rosalinux.ru/build_lists/741668 (i586)
https://abf.rosalinux.ru/build_lists/741691 (x86_64)